  @charset "shift-jis";



/*

--------------------------------------------

	ZFы-webTCgCSS

	

	/contact/

--------------------------------------------

*/



table#contact {

	margin          : 24px 0px 50px 0px;

}



td.contact-top {

	width           : 730px;

	background      : url(/contact/images/bg_cr_top.gif) left top no-repeat #f4f4f4;

}



td.contact-middle {

	padding         : 10px 100px;

	width           : 730px;

	background      : url(/contact/images/bg_cr_middle.gif) left top repeat-y #f4f4f4;

}



td.contact-bottom {

	width           : 730px;

	background      : url(/contact/images/bg_cr_bottom.gif) left top no-repeat #f4f4f4;

}



table#contact-main {

	width           : 530px;

}



table#contact-main td {

	width           : 50%;

	vertical-align  : top;

}



ul#navilist {

	list-style       : none;

}



ul#navilist li {

	margin-left      : 12px;

	background       : url(/contact/images/img_arrow.gif) left middle #f4f4f4;

	background-repeat : no-repeat;

}



ul#navilist li a {

	margin-left      : 12px;

}



td.topback {

	text-align       : right;

}




/* Error Messsage */

div#error_message {
	color : red;
	font-size : 12px;
	margin:5px;
}

/* EOF */